[Unit]
Description=ipfcst-cdq
After=network.target

[Service]
Type=forking
User=root
ExecStart=/home/syjy/ipfcstV3/bin/start-cdq.sh
ExecStop=/home/syjy/ipfcstV3/bin/stop-cdq.sh
ExecRestart=/home/syjy/ipfcstV3/bin/restart-cdq.sh

[Install]
WantedBy=multi-user.target
